<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052102670</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/APFF2517870D/jo/article_92</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/2025-822/jo/article_92</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/10/26/JORFARTI000052102670.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>92</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052102609" date_publi="2025-08-15" date_signature="2025-08-12" nature="DECRET" nor="APFF2517870D" num="2025-822" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052102609">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2025-12-01" fin="2999-01-01" id_txt="LEGITEXT000052106183">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102646">Chapitre VI : Dispositions transitoires</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052106378" num="92" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052102670" num="92" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs qui, en application des dispositions du décret n° 2009-63 du 16 janvier 2009 portant statut particulier du corps des ingénieurs des mines et du décret n° 2009-1106 du 10 septembre 2009 portant statut particulier du corps des ingénieurs des ponts, des eaux et des forêts, auraient rempli les conditions pour être nommés au deuxième ou au troisième grade de leur corps au plus tard le 1<sup>er</sup> janvier 2029 sont réputés remplir la condition de mobilité mentionnée aux articles 9 et 10 du présent décret.<br/>Les ingénieurs du corps militaire des ingénieurs de l'armement qui, en application des dispositions du décret n° 2008-941 du 12 septembre 2008 portant statut du corps militaire des ingénieurs de l'armement, auraient rempli les conditions pour être nommés au grade d'ingénieur en chef ou d'ingénieur général de 2<sup>e</sup> ou de 1<sup>re</sup> classe au plus tard le 1<sup>er</sup> janvier 2029 sont réputés remplir la condition de mobilité mentionnée aux articles 9 et 10 du présent décret.<br/>Les administrateurs de l'Institut national de la statistique et des études économiques qui, en application des dispositions du décret n° 67-328 du 31 mars 1967 fixant le statut particulier des administrateurs de l'Institut national de la statistique et des études économiques, auraient rempli les conditions pour être nommés administrateur hors classe au plus tard le 1<sup>er</sup> janvier 2029 sont réputés remplir la condition de mobilité mentionnée aux articles 9 et 10 du présent décret.<br/>Les administrateurs hors classe de l'Institut national de la statistique et des études économiques qui, en application des dispositions du décret n° 2005-816 du 18 juillet 2005 relatif au statut particulier des inspecteurs généraux de l'Institut national de la statistique et des études économiques, auraient rempli les conditions pour être nommés dans le corps des inspecteurs généraux de l'Institut national de la statistique et des études économiques au plus tard le 1<sup>er</sup> janvier 2029 sont réputés remplir la condition de mobilité mentionnée aux articles 9 et 10 du présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>





</LIENS>
</ARTICLE>
